void CreateRedmondCharacters(ref n)
{
	object chobj;
	ref ch;

	makeref(ch, chobj);

	//Henry the beggar
	ch.old.name = "Henry";
	ch.old.lastname = "";
	ch.name = TranslateString("","Henry");
	ch.lastname = "";
	ch.id		= "Henry";
	ch.model	= "brodyaga";
	ch.sound_type = "poorman";
	ch.sex = "man";
	ch.location	= "Redmond_town_01";
	ch.location.group = "goto";
	ch.location.locator = "citizen03";
	ch.Dialog.Filename = "Henry_dialog.c"; //NK reenable Henry's dialog
	ch.greeting = "Gr_Redmond Citizen";
	ch.greeting = "Gr_Henry";
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.pay100 = "0";
	LAi_SetPoorType(ch);
	LAi_group_MoveCharacter(ch, "ENGLAND_CITIZENS");
	AddGameCharacter(n, ch);
}
